Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 235589

Summary: Review Request: escape-data - data for the escape package
Product: [Fedora] Fedora Reporter: Adam Goode <adam>
Component: Package ReviewAssignee: Gwyn Ciesla <gwync>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-13 22:06:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 235588    
Bug Blocks:    

Description Adam Goode 2007-04-07 16:36:44 UTC
Spec URL: http://www.spicenitz.org/fedora/escape-data.spec
SRPM URL: http://www.spicenitz.org/fedora/escape-data-200704070-1.fc7.src.rpm
Description: This is the noarch data files for Escape.

Comment 1 Gwyn Ciesla 2007-04-12 17:37:56 UTC
Wiki is down, but this is an initial list of issues:
Source0 should include the full download URL.

Builds in mock.

Both packages are pretty small, and data is smaller than the main package. 
They're also from the same source tarball.  I see no real advantage in not
making them one package.  Thoughts?

Comment 2 Adam Goode 2007-04-13 22:06:54 UTC
Yeah, I'll kill this bug and just have the one package.